---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: loongarch64
  version: 3.21.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.6-loongarch64.tar.gz
  iso: alpine-minirootfs-3.21.6-loongarch64.tar.gz
  date: 2026-01-27
  time: 21:22:27
  size: 3299642
  sha256: 9a9610199d72775f1db0101d1e28b0134a56723e4bc3e2c5c86f90933c69cb62
  sha512: 14966f8bac322c502d28abcbddc12da6aae116553fda76854cf22b13f94ffca7e46d6e38f39d40df6052b1e17a95ec66896cc5d07ee8b755698f60cc5a533262
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: loongarch64
  version: 3.21.6
  flavor: alpine-standard
  file: alpine-standard-3.21.6-loongarch64.iso
  iso: alpine-standard-3.21.6-loongarch64.iso
  date: 2026-01-27
  time: 21:23:11
  size: 103415808
  sha256: cebb7c0baf6e75581638b1fefc3b8a59644121a9980a701cf80ba4aa90011b43
  sha512: 86fd7d7024ebb828feebbadc2f6c384ca8fcf7c007965e068f18bee0d9a8e9e21ce957362c30a7631b43d33e4b453bb0b2a669b54961c264aa338922912bdd9c
